CVE-2017-14037

2017-08-30T21:29:00
ID CVE-2017-14037
Type cve
Reporter cve@mitre.org
Modified 2017-09-02T11:49:00

Description

CrushFTP before 7.8.0 and 8.x before 8.2.0 has an HTTP header vulnerability.